Subject: Re: [PATCH] gnu: Add missing input to python-py3status and fix call path.

From: Tomáš Čech <[email-masked]>
Date: Sun, 8 Oct 2017 13:05:32 +0200

On Fri, Oct 06, 2017 at 06:32:50AM +0000, Christopher Baines wrote:
>On Thu,  5 Oct 2017 23:24:39 +0200
>Tomáš Čech <[email-masked]> wrote:
>
>> * gnu/packages/python.scm (python-py3status)[inputs, arguments]: Add
>> missing file utility as input, adjust path used to call it.
>
>I would usually put the changelog last, as I think this is more
>consistent with other committers. Also, maybe this could be more
>specific like:
>
>    * gnu/packages/python.scm (python-py3status)[inputs]: Add file.
>      [arguments]: Modify phases to patch py3status to call file with an
>      absolute path.

I applied this change and pushed the commit.

Thanks for your time!

S_W